@charset "UTF-8";
.fluid-container .sppb-row-container {
    width: 100% !important;
    max-width: none !important;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 40px;
}
.sppb-addon-text,
.sppb-addon-content {
    line-height: 1.6;
    font-size: 14px;
}
.sppb-section-title .sppb-title-heading,
.sppb-addon-title {
    color: #111;
}
.sppb-section-title .sppb-title-subheading {
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    color: #222;
    font-size: 13px !important;
}
.sppb-animated-number-title {
    display: block;
}
.sppb-addon-content ul {
    padding-left: 20px;
}
.sppb-nav-modern > li {
    float: none;
    display: inline-block;
    margin-right: -2px;
    margin-bottom: 0;
    border: 2px solid #134c8a;
}
.sppb-nav-modern {
    text-align: center;
    margin-top: 36px;
    margin-bottom: 48px;
}
.sppb-nav-modern > li.active > a,
.sppb-nav-modern > li.active > a:focus,
.sppb-nav-modern > li.active > a:hover {
    background-color: #134c8a;
    color: #fff;
}
.sppb-addon-accordion {
    padding: 0;
}
.sppb-addon-accordion .sppb-panel-default,
.sppb-addon-accordion .sppb-panel-default > .sppb-panel-heading {
    background-color: transparent;
    border-bottom: 1px solid #e6e6e6;
}
.sppb-addon-accordion .sppb-panel-default {
    border-color: transparent;
}
.sppb-addon-accordion .sppb-panel {
    border-left: 0;
    border-right: 0;
}
.sppb-addon-accordion .sppb-panel-heading {
    padding: 18px 0 18px 0;
    line-height: 1.4;
    transition: all ease 0.5s;
    font-weight: 700;
    font-size: 12px;
}
.sppb-addon-accordion .sppb-panel-body {
    padding-left: 0;
    padding-right: 0;
    border-top: 0;
}
.sppb-addon-accordion .sppb-panel-body ol {
    padding-left: 0;
    counter-reset: item;
}
.sppb-addon-accordion .sppb-panel-body li {
    counter-increment: item;
    list-style: none;
    padding-left: 5px;
    line-height: 1.6;
    margin-bottom: 18px;
}
.sppb-addon-accordion .sppb-panel-body li:before {
    margin: 5px 15px 0px -35px;
    content: counter(item);
    border-radius: 100%;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    background-color: #202020;
}
.sppb-addon-accordion .sppb-panel-group > .sppb-panel:first-child {
    border-top: 0;
}
.sppb-addon-accordion .sppb-panel-group > .sppb-panel:last-child {
    border-bottom: 0;
}
.sppb-addon-accordion .sppb-panel-heading .sppb-toggle-direction {
    right: 0;
    transition: all ease 0.5s;
    color: #101010;
}
.sppb-addon-accordion .sppb-addon-content ul {
    padding-left: 30px;
}
.sppb-addon-accordion .sppb-panel-title {
    font-weight: 400;
    font-size: 20px;
    color: #101010;
    transition: all ease 0.4s;
}
.sppb-addon-accordion .sppb-panel-title:hover {
    transition: all ease 0.4s;
}
.sppb-addon-accordion .sppb-panel-title i {
    width: 25px;
    text-align: center;
    margin-right: 25px;
}
.sppb-addon-accordion h3 {
    padding-bottom: 30px;
}
.sppb-addon-header span.sppb-addon-title {
    font-weight: 700;
    border-bottom: 1px solid #111;
    padding: 0 0 12px;
    border-radius: 0;
    position: relative;
}
.sppb-addon-header span.sppb-addon-title .fas {
    height: 36px;
    line-height: 36px;
    width: 36px;
    font-size: 16px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 0;
    text-indent: 3px;
    top: -3px;
}
.sppb-btn-link {
    text-transform: none;
    letter-spacing: 0;
    height: auto;
    line-height: 1.8;
    font-size: 18px;
    padding: 0;
}
.sppb-addon-button-group a .fas {
    height: 26px;
    width: 26px;
    line-height: 22px;
    font-size: 12px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid transparent;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -13px;
    transition: all 0.4s ease;
}
.sppb-addon-button-group a:hover .fas {
    color: #fff;
}
.sppb-addon-button-group .sppb-btn-link {
    position: relative;
    padding-left: 40px;
    display: block;
    text-align: left;
}
.sppb-form-control,
.sppb-form-group .sppb-form-control {
    border-radius: 0;
    border: 1px solid transparent !important;
    text-transform: uppercase;
    color: #111;
    letter-spacing: 1px;
    font-size: 14px;
}
.sppb-form-control::-webkit-input-placeholder {
    color: #111;
}
.sppb-form-control::-moz-placeholder {
    color: #111;
}
.sppb-form-control::-ms-placeholder {
    color: #111;
}
.sppb-form-control::placeholder {
    color: #111;
}
.sppb-addon-testimonial .fa-quote-left:before {
    content: "“";
    font-family: georgia;
    font-size: 220px;
    color: #ddd;
}
.sppb-addon-testimonial .sppb-addon-content {
    position: relative;
}
.sppb-addon-testimonial .fa {
    position: absolute;
    left: 0;
    top: 0;
}
.sppb-addon-testimonial .fa-quote-left + .sppb-addon-testimonial-review,
.sppb-addon-testimonial .fa-quote-left + .sppb-addon-testimonial-footer {
    padding-left: 125px;
}
.sppb-addon-testimonial .sppb-addon-testimonial-client-url {
    display: block;
    margin-top: -5px;
    letter-spacing: 2px;
}
.sppb-carousel-extended-dots ul li {
    margin-left: 3px;
    margin-right: 3px;
}
.sppb-carousel-extended-item img {
    width: auto !important;
    height: auto !important;
}
.overlay .sppb-addon-single-image,
.overlay .sppb-addon-feature {
    position: relative;
}
.overlay .sppb-addon-title.sppb-feature-box-title a,
.overlay .sppb-addon-single-image .sppb-addon-title {
    position: absolute;
    padding: 40px 50px;
    bottom: 0;
    z-index: 2;
    color: #fff;
}
.overlay .sppb-addon-single-image.sppb-text-right .sppb-addon-title {
    right: 0;
    text-align: left;
}
.overlay .sppb-addon-single-image.sppb-text-left .sppb-addon-title {
    left: 0;
}
.overlay .sppb-img-container a:before,
.overlay .sppb-addon-single-image-container:before {
    background: black;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8981793401) 5%, rgba(0, 0, 0, 0) 90%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    transition: all 0.4s ease;
}
.sp-module .sp-module-title {
    color: #111;
    font-weight: 700;
    position: relative;
    display: inline-block;
}
.sp-module .sp-module-title:after {
    background-color: #d9d9d9;
    right: -75px;
    width: 50px;
    height: 4px;
    content: "";
    display: block;
    position: absolute;
    bottom: 10px;
}
.mfp_default_title {
    font-size: 18px;
    letter-spacing: 0;
}
.mfp_default_skin_default .mfp_default_item .mfp_default_title a {
    font-weight: 500 !important;
}
.mfp_default_skin_default .mfp_default_item div {
    display: inline-block;
}
.mfp_default_skin_default .mfp_default_item .mfp_date {
    font-weight: 700;
    font-size: 15px;
}
.mfp_default_skin_default .mfp_default_item .mfp_cat {
    padding: 8px 18px;
    line-height: 1;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.mfp_default_skin_default .mfp_default_item .mfp_cat a {
    color: #fff;
}
.overlay .mfp_default_skin_default .mfp_default_item h4.mfp_default_title {
    font-size: 20px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    margin-bottom: 0;
    transition: padding 0.4s ease-in-out;
}
.overlay .mfp_default_skin_default .mfp_default_item h4.mfp_default_title a {
    padding: 18px 15px 20px;
    display: block;
    color: #fff;
    font-weight: 400 !important;
}
.overlay .mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top img {
    margin-bottom: 0;
}
.overlay .mfp_default_item > div:hover .mfp_thumb_pos_top img {
    opacity: 0.25;
    transition: all 0.4s ease-in-out;
}
.overlay .mfp_default_item > div:hover h4.mfp_default_title {
    transition: all 0.4s ease-in-out;
    background-color: transparent;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(1.25);
}
.overlay .mfp_default_item > div:hover h4.mfp_default_title a {
    display: table-cell;
    vertical-align: middle;
    padding-top: 50%;
    padding-bottom: 50%;
    width: 100%;
}
.overlay .mfp_default_item > div {
    position: relative;
    overflow: hidden;
}
.mfp_carousel_item .mfp_thumb_pos_top:before {
    background: white;
    background: linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.8) 0%,
        rgba(255, 255, 255, 0.95) 25%,
        rgba(255, 255, 255, 0) 70%
    );
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: all 0.4s ease;
}
.mfp_carousel_item > div {
    position: relative;
    overflow: hidden;
}
.mfp_carousel_content {
    transition: all 0.4s ease-in-out;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    padding: 15px 20px;
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: center;
    flex-wrap: wrap;
}
.mfp_carousel_content a {
    display: table-cell;
    vertical-align: middle;
}
.mfp_carousel_skin_default .mfp_carousel_item .mfp_date,
.mfp_carousel_skin_default .mfp_carousel_item .mfp_cat {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    padding: 0 5px;
}
.mfp_carousel_skin_default .mfp_carousel_item .mfp_thumb_pos_top img,
.mfp_carousel_skin_default .mfp_carousel_item .mfp_thumb_pos_top2 img {
    margin-bottom: 0;
}
.mfp_carousel_skin_default .mfp_carousel_item .mfp_carousel_title {
    text-align: center;
    padding: 10px 0 0;
    line-height: 1.2;
}
.mfp-readmore {
    margin-top: 5px;
    line-height: 54px;
    height: 54px;
}
#sp-left .mfp_default_item,
#sp-right .mfp_default_item {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
    margin-bottom: 33px;
}
#sp-left .mfp_default_item h4,
#sp-right .mfp_default_item h4 {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    margin-top: -3px;
}
#sp-left .mfp_default_item > div:hover,
#sp-right .mfp_default_item > div:hover {
    background-color: transparent;
}
#sp-left .mfp_default_skin_default .mfp_default_item .mfp_date,
#sp-right .mfp_default_skin_default .mfp_default_item .mfp_date {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
}
@media (min-width: 992px) {
    .dropdown-menu.animate {
        animation-duration: 0.3s;
        -webkit-animation-duration: 0.3s;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both;
    }
}
@keyframes slideIn {
    0% {
        transform: translateY(1rem);
        opacity: 0;
    }
    100% {
        transform: translateY(0rem);
        opacity: 1;
    }
    0% {
        transform: translateY(1rem);
        opacity: 0;
    }
}
@-webkit-keyframes slideIn {
    0% {
        -webkit-transform: transform;
        -webkit-opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        -webkit-opacity: 1;
    }
    0% {
        -webkit-transform: translateY(1rem);
        -webkit-opacity: 0;
    }
}
.dropdown-menu.slideIn {
    -webkit-animation-name: slideIn;
    animation-name: slideIn;
}
.head-login {
    display: inline-block;
}
.head-login a.link {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 0 0 20px;
    border-radius: 30px;
    letter-spacing: 1px;
    display: block;
}
.head-login .dropdown-toggle:after {
    display: none;
}
.head-login .form-control:active {
    background-color: transparent;
}
.head-login .btn {
    float: right;
    line-height: 42px;
    height: 42px;
}
.head-login .dropdown-menu {
    min-width: 320px;
    border-radius: 0;
    padding: 20px 30px 15px;
    background-color: rgba(32, 32, 32, 0.9);
}
.head-login .dropdown-menu label {
    color: #fff;
    font-weight: 500;
}
.head-login .form-check {
    float: left;
    margin-top: 10px;
}
.head-login .dropdown-menu ul {
    padding: 20px 0 0;
    list-style: none;
    clear: both;
}
.head-login .dropdown-menu ul li a {
    display: block;
    padding: 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
}
.head-login .logout-button {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 10px;
    color: #fff;
    cursor: pointer;
}
.head-login .logout-button input {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    background-color: transparent;
    border: 0;
}
.loginModal .modal-content {
    border-radius: 0;
    padding: 36px 45px 30px;
}
.loginModal .modal-content .close {
    position: absolute;
    right: 45px;
    top: 36px;
    opacity: 0.4;
}
.loginModal .modal-content .sp-module-title {
    margin-bottom: 30px;
    color: #222;
    font-size: 28px;
}
.loginModal .modal-content .sp-module-title:after {
    right: -60px;
    bottom: 8px;
    height: 3px;
}
.loginModal .modal-content ul {
    list-style: none;
    padding: 0;
    font-size: 13px;
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
}
.loginModal .modal-content li a {
    color: #555;
}
.loginModal .modal-content li {
    display: inline-block;
    padding-right: 10px;
}
.loginModal .modal-content .logout-button {
    margin-bottom: 24px;
    margin-top: 12px;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 540px;
        margin: 200px auto 0;
    }
}
.convertforms button {
    border-radius: 50px !important;
    background-color: #d2a105 !important;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase !important;
    line-height: 40px !important;
}
.convertforms input.cf-input,
.convertforms textarea.cf-input {
    color: #111 !important;
    border-radius: 0 !important;
    font-size: 14px !important;
}
.convertforms.cf-success .cf-response {
    background-color: #4d93e9 !important;
    border-radius: 50px !important;
    font-weight: 500;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.convertforms .cf-content-wrap,
.convertforms .cf-form-wrap {
    padding: 0 !important;
}
.tp-bgimg {
    background-color: transparent !important;
}
.tp-caption a.btn {
    padding: 0 70px;
    height: 68px;
    line-height: 68px;
    color: #fff;
    font-weight: 400;
}
.tp-caption a.btn-white {
    background-color: #fff;
}
.tp-caption a.btn-outline {
    background-color: transparent;
    border: 1px solid #fff !important;
    color: #fff;
    letter-spacing: 2px;
}
.tp-caption strong {
    font-weight: 700;
}
.com-ats.view-NewTicket h1,
.com-ats.view-Tickets #akeeba-renderjoomla h2 {
    color: #222;
    margin-bottom: 30px;
}
.akeeba-form--horizontal {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
    background-color: #fff;
    padding: 40px;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px;
    flex-direction: column;
}
.akeeba-form--horizontal iframe {
    height: 220px !important;
}
#ats-newticket-pubnote-private {
    display: none;
}
.akeeba-form-group {
    align-items: flex-start;
    margin-bottom: 25px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.akeeba-form-group > label {
    padding-right: 20px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.akeeba-form-group > label.radio.inline,
.akeeba-form-group .ats-ticket-replyarea-content,
.akeeba-form-group .form-control,
.akeeba-form-group #tickettitle {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.akeeba-form-group .ats-ticket-replyarea-attachment.akeeba-form-group,
.akeeba-form-group .ats-attachments,
.akeeba-form-group textarea.form-control {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.akeeba-form-group > label.radio.inline {
    display: grid;
    grid-template-columns: 25px auto;
}
.akeeba-form-group > label.radio.inline input {
    max-width: 15px;
    max-height: 20px;
}
.akeeba-form-group .ats-ticket-replyarea-attachment {
    display: flex;
}
.ats-ticket-replyarea-attachment {
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
    padding: 15px 25px;
    margin-top: 20px;
    margin-bottom: 0;
    clear: both;
    flex-direction: column;
}
.ats-ticket-replyarea-attachment-help p {
    font-size: 12px;
}
.ats-ticket-replyarea-attachment-help .akeeba-btn--primary {
    background-color: transparent;
    height: auto;
    line-height: 1.5;
    margin-top: 20px;
    padding-left: 0;
    color: #666;
    font-size: 14px;
    text-transform: capitalize;
}
.ats-ticket-replyarea-attachment-help .akeeba-btn--primary:hover {
    color: #101010;
}
.akeeba-btn--primary,
.akeeba-btn--primrary,
.akeeba-btn--primary-small,
.ats-buttonbar.form-inline .akeeba-btn--green-small {
    display: inline-block;
    font-size: 14px;
    color: #fff;
}
.akeeba-btn--primary:hover,
.akeeba-btn--primrary:hover,
.akeeba-btn--primary-small:hover,
.ats-buttonbar.form-inline .akeeba-btn--green-small:hover {
    color: #fff;
}
#tickettitle {
    background-color: #f9f9f9;
}
.akeeba-pull-right {
    float: right;
}
.akeeba-pull-left {
    float: left;
}
body .mce-panel {
    border: 1px solid #e6e6e6;
}
.notranslate-wrapper {
    position: relative;
    display: inline-block;
    user-select: none;
}
.notranslate-wrapper select {
    display: none;
}
.notranslate {
    position: relative;
    display: inline-block;
}
.notranslate-trigger {
    position: relative;
    display: block;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    width: 135px;
    font-size: 14px;
    text-transform: uppercase;
}
.notranslate-trigger:after {
    position: absolute;
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    top: 50%;
    right: 6px;
    margin-top: -2px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    transition: all 0.4s ease-in-out;
    transform-origin: 50% 0;
}
.notranslate.opened .notranslate-trigger:after {
    margin-top: 3px;
    transform: rotate(-135deg) translateY(-50%);
}
.custom-options {
    position: absolute;
    display: block;
    top: 100%;
    left: -18px;
    right: -16px;
    min-width: 100%;
    margin: 25px 0 15px;
    box-sizing: border-box;
    background-color: #e7171f;
    transition: all 0.4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
}
.notranslate.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
}
.custom-options:before {
    position: absolute;
    display: block;
    content: "";
    bottom: 100%;
    right: 25px;
    width: 7px;
    height: 7px;
    margin-bottom: -4px;
    background-color: #e7171f;
    transform: rotate(45deg);
    transition: all 0.4s ease-in-out;
}
.custom-option {
    position: relative;
    display: block;
    padding: 10px 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    line-height: 18px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.custom-option:first-of-type {
    border-radius: 4px 4px 0 0;
}
.custom-option:last-of-type {
    border-bottom: 0;
    border-radius: 0 0 4px 4px;
}
.custom-option:hover,
.custom-option.selection {
    background-color: rgba(255, 255, 255, 0.2);
}
.mfp_block_title,
.tns-nav {
    display: none;
}
